launchdarkly_flutter 0.6.0

Flutter Android iOS

This is a LaunchDarkly SDK for Flutter, for anyone willing to use LaunchDarkly in a Flutter app.

Stable versions of launchdarkly_flutter

Version Uploaded Documentation Archive
0.6.0 Jul 30, 2020 Go to the documentation of launchdarkly_flutter 0.6.0 Download launchdarkly_flutter 0.6.0 archive
0.5.1 Jul 8, 2020 Go to the documentation of launchdarkly_flutter 0.5.1 Download launchdarkly_flutter 0.5.1 archive
0.4.1 Mar 31, 2020 Go to the documentation of launchdarkly_flutter 0.4.1 Download launchdarkly_flutter 0.4.1 archive
0.4.0 Feb 11, 2020 Go to the documentation of launchdarkly_flutter 0.4.0 Download launchdarkly_flutter 0.4.0 archive
0.3.0 Feb 10, 2020 Go to the documentation of launchdarkly_flutter 0.3.0 Download launchdarkly_flutter 0.3.0 archive
0.2.0 Feb 10, 2020 Go to the documentation of launchdarkly_flutter 0.2.0 Download launchdarkly_flutter 0.2.0 archive
0.1.7 Feb 5, 2020 Go to the documentation of launchdarkly_flutter 0.1.7 Download launchdarkly_flutter 0.1.7 archive
0.1.6 Jan 29, 2020 Go to the documentation of launchdarkly_flutter 0.1.6 Download launchdarkly_flutter 0.1.6 archive
0.1.4 Jan 29, 2020 Go to the documentation of launchdarkly_flutter 0.1.4 Download launchdarkly_flutter 0.1.4 archive
0.1.3 Jan 29, 2020 Go to the documentation of launchdarkly_flutter 0.1.3 Download launchdarkly_flutter 0.1.3 archive
0.1.1 Jan 29, 2020 Go to the documentation of launchdarkly_flutter 0.1.1 Download launchdarkly_flutter 0.1.1 archive
0.1.0 Jan 28, 2020 Go to the documentation of launchdarkly_flutter 0.1.0 Download launchdarkly_flutter 0.1.0 archive
5
likes
100
pub points
71%
popularity

Publisher

oakam.com

This is a LaunchDarkly SDK for Flutter, for anyone willing to use LaunchDarkly in a Flutter app.

Repository (GitHub)
View/report issues

Documentation

API reference

License

LGPL 3.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on launchdarkly_flutter